/* ----------base---------- */
html {
    height: 100%;
font-size: 62.5%; 
    }
body {
    color: #444;
 font-family: "Helvetica Neue", "Segoe UI", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
    line-height: 1;
 font-size: 1.6rem;
 background: #f4f4f4;
    height: 100%;
 text-align:justify;
 text-justify: inter-ideograph;
    }



body.lower {
 background: #FFF;
}

*+html body {
    font-size: 80%
    }
a,
a:hover {
    text-decoration: none;
 color: #0033cc;
 
 word-break: break-all;
    }

a:visited {
 color: #800080
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-size: 100%;
    }
p,
ul,
ol,
li,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
    list-style-type: none;
    }
em {
    font-weight: 700;
    font-style: normal;
    }
strong {
    font-weight: 700;
    font-style: normal;
    font-size: 105%;
    }
p.small {
    font-size: 80%
    }
p.note {
    font-size: 80%
    }
.inner {
    margin: 0 auto
    }
header,
nav,
footer {
    display: block;
    margin: 0;
 box-sizing: border-box;
    padding: 5vw;
    line-height: 1.8;
 font-size: 1.4rem;
    }
ol.num > li {
    list-style-type: decimal
    }
ul.disc > li {
    list-style-type: disc
    }
ol.type-no > li {
    list-style-type: none
    }
sup {
    vertical-align: super;
    font-size: 0.8rem;
    line-height: 1;
    }
.pc {
    display: none !important
    }
/* ----------misc.---------- */
div {
 box-sizing: border-box;
}
.clear {
    zoom: 1
    }
.clear:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0px;
    content: "";
    }
.is-hidden {
    display: none
    }
img {
width: 100%; 
}


.box {
 background-color: #ffffff;
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
 padding: 16px;
 margin: 8px;
 border-radius: 4px;
}

/* -------------------- */


header {
 border-top:4px solid #389461;
 border-top:1vw solid #389461;
 background: #FFF;
 padding: 16px;
 padding: 4vw 5vw;
 display: table;
 
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
    position:relative;
    z-index:2;

 
}
header h1 {
 width: 80%;
 display: table-cell;
 vertical-align: middle;
}
header .menu {
 width: 20%;
 display: table-cell;
 vertical-align: middle;
 text-align: right;
 padding: 0 1vw 0 0;
 
}

.search {
 padding: 12px 16px;
 background:  #389461;
}
header .search input[type="search"] {
 -webkit-appearance: none;
font-size: 1.6rem;
 border:none;
box-sizing: border-box;
background-color: #ffffff;
box-shadow:inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
width: 75vw;
border-radius: 4px;
 padding: 10px 8px;
 margin: 0px 0 0 0;
}
header .search input[type="submit"] {
border-radius: 4px;
background-color: #dedede;
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.1);
 padding:8px;
 width: 12vw;
 text-align: center;
 border:none;
color: #4d4d4d;
font-size: 1.4rem;
font-weight: 700;
 margin: 0 0 0 8px;
}



.link  {
margin: 0 5vw 8vw 5vw;
}

.link ul li {
 display: inline-block;
 margin: 0 8px 0 0 ;
}
.link li a {
 display: block;
 border-radius: 4px;
background-color: #dedede;
box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
 font-size: 13px;
 padding: 8px ;
 font-weight: 700;
 text-align: center;
 margin: 4px 0 0 0;
 text-decoration: none;
}








.pickup {
 padding: 8px;
}

.pickup .main {
 position: relative;
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.pickup .main .title {
 position: absolute;
 width: 100%;
 color: #FFF;
 bottom:0;
 line-height: 1.4;
 padding: 10px 12px;
 background: rgba(0,0,0,0.8);
font-weight: 700;
 font-size: 1.2rem;
}
.pickup .title span.pdf {
 background: url(/images/icon_pdf.png) no-repeat right center;
 padding: 2px 24px 2px 0;
 background-size: 20px auto;
}
.pickup ul {
 margin: 16px 0 0 0;
 border-radius: 4px;
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.pickup li {
 float: left;
 width: 50%;
display: flex;
  align-items: center;
 vertical-align: middle;
 margin: 0 0 0 0;
 position: relative;
 padding: 8px 16px 8px 8px;
 background: #000;
 border-bottom:1px solid #fff;
 box-sizing: border-box;
}




.pickup li:first-child {
 border-radius : 4px 0 0 0;
}
.pickup li:nth-child(2) {
 border-radius :  0 4px 0 0;
}
.pickup li:nth-last-child(2) {
 border-radius : 0 0 0 4px;
}
.pickup li:last-child {
 border-radius : 0  0 4px 0 ;
 border-bottom:none;
}

.pickup li:nth-child(2n+1) {
 border-right:1px solid #fff;
 border-bottom:none;
}


.pickup li a {
 color: #FFF;
}
.pickup li .image {
 position: absolute;
display: flex;
  justify-content: center;
  align-items: center;
 width: 36px;
}
.pickup li:nth-child(n + 4) .image {
 padding:  0 0 0;
}
.pickup li:nth-child(1) .image img {
 width: auto;
 height: 36px;
}
.pickup li:nth-child(2) .image img {
 width: auto;
 height: 36px;
}
.pickup li:nth-child(3) .image img {
 width: auto;
 height: 36px;
}
.pickup li:nth-child(4) .image img {
 width: 24px;
}
.pickup li:nth-child(5) .image img {
 width: 24px;
}
.pickup li:nth-child(6) .image img {
 width: 20px;
}
.pickup img {
}
.pickup li .title {
 line-height: 1.3;
 font-size: 1.2rem;
 display: table-cell;
 vertical-align: middle;
 padding: 0 0 0 48px;
}
.news {
}
.news h2 {
font-size: 2.0rem;
 line-height: 1;
font-weight: 700;
 padding: 0 0 16px 0;
 border-bottom: 3px solid #389461;
}
.news ul {
 margin: 16px 0 0 0;
}
.news li {
 display: table;
 margin: 12px 0 0 0;
 padding: 4px 0 8px 0;
 border-bottom:1px solid #EEE;
}
.news li .date {
 padding: 0px 8px 0px 0;
color: #666666;
 display: inline-block;
 float: left;
font-size: 1.4rem;
}
.news li .category {
 padding: 2px 4px;
color: #FFF;
color: #FFF;
font-size: 1.2rem;
font-weight: 700;
 display: inline-block;
 text-align: center;
 vertical-align: middle;
}
.news li .title {
 padding: 6px 0;
 line-height: 1.6;
 width: 100%;
}
.news li .title span.pdf {
 background: url(/images/icon_pdf.png) no-repeat right center;
 padding: 4px 20px 4px 0;
 background-size: 16px auto;
}



.news li.training .category {
 background: #258880;
}
.news li.pressrelease .category {
 background: #152161;
}


.news li .category.news li .category {
 
}
.news li .category.news li .category {
}
.news li .category.news li .category {
}
.news li .category.news li .category {
}
.news li .category.news .date {
}
.news .btn a {
 display: block;
 border-radius: 4px;
border: 1px solid #dedede;
box-sizing: border-box;
background-color: #f6f6f6;
box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.1);
 padding: 16px;
 margin: 32px 0 0 0;
 text-align: center;
 text-decoration: none;
 
color: #000000;
font-size: 1.4rem;
}





.banner {
 border-top:1px solid #d4d4d4;
 margin: 16px 8px 16px 8px;
}
.banner ul {
 margin: 16px auto 0 auto;
}
.banner li {
 width: 50%;
 float: left;
 line-height: 1;
 box-sizing: border-box;
}
.banner li:nth-child(2n) {
 padding-left: 4px;
 margin-bottom: 8px;
 margin-bottom: 8px;
}
.banner li:nth-child(2n+1) {
 padding-right: 4px;
 margin-bottom: 8px;
}
.banner li img {
 vertical-align: bottom;
}
.banner a {
}
.breadcrumb {
 margin: 0 auto;
 padding: 12px 0;
 background: #f4f4f4;
}
.breadcrumb ul {
 margin: 0 auto;
}
.breadcrumb + h1 .en {
 font-size: 1.0rem;
 display: block;
 margin: 1vw 0 0 0;
}
.breadcrumb li {
 float: left;
 padding: 0 8px 0 0;
 font-size: 1.2rem;
}

.breadcrumb li:after {
 content: ">";
 padding: 0 0 0 8px;
 color: #999;
}
.breadcrumb li:last-child:after {
 content: "";
}
.contents {
 margin: 0 auto;
 padding: 5vw;
}
.breadcrumb + h1 {
 background-color: #339966;
 color: #FFF;
 font-size: 2.0rem;
 font-weight: 400;
 padding: 5vw;
 line-height: 1.2;
}
.contents div + h2,
.contents p + h2,
.contents ul + h2{
 padding: 10vw 0 3vw 0
}
.contents h2 {
 font-size: 2.0rem;
 font-weight: 700;
 border-bottom: 2px solid #389461;
 padding: 0 0 3vw 0;
 margin: 0 0 5vw 0;
 line-height: 1.2;
}
.contents h3 {
 font-size: 1.8rem;
 font-weight: 700;
 margin: 5vw 0 2vw 0;
 padding: 4px 0 4px 12px;
 border-left: 4px solid #CCC;
 line-height: 1.2;
}
.contents h4 {
 font-size: 1.6rem;
 font-weight: 700;
 margin: 5vw 0 5vw 0;
 padding: 0 0 0 0;
 line-height: 1.2;
}

.contents .image {
 text-align: center;
 padding: 5vw 0;
}
.contents p+.image {
 text-align: center;
 padding:10vw 0 5vw 0;
}

.contents dt {
 font-size: 1.6rem;
 font-weight: 700;
 color: #339966;
 margin: 1.5em 0 0 0;
 line-height: 1.2;
}
.contents dd {
 font-size: 1.6rem;
 line-height: 1.6;
 margin: 0.5em 0 0 0;
}


.contents span.pdf {
 background: url(/images/icon_pdf.png) no-repeat right center;
 padding: 2px 24px 2px 0;
 background-size: 20px auto;
}





.contents .main p,
.contents .main h2 + p{
 line-height: 1.8;
 font-size: 1.6rem;
 margin: 1em 0 0 0;
}


.contents .main  p:first-child,
.contents .main  ul:first-child {
 margin: 0 0 0 0;
}

.contents .main >.image:first-child{
 margin:0 0 0 0;
}


.contents p.note {
 font-size: 1.4rem;
 line-height: 1.6;
}
.contents ul.disc{
 list-style-type: disc;
 margin: 2em 0 2em 24px;
}

.contents ol.katakana,
.contents ol.num{
 list-style-type: disc;
 margin: 2em 0 2em 32px;
}


ol.katakana li {
 list-style-type:katakana;
}

.contents h2 + ul.disc,
.contents h3 + ul.disc{
 list-style-type: disc;
 margin: 1em 0 2em 24px;
}
.contents ul li,
.contents ol li{
 line-height: 1.6;
 font-size: 1.6rem;
 margin: 0 0 8px 0;
}
.contents .link {
 margin: 1em 0 2em 0;
}
.contents .link li {
 margin: 0 0 8px 0;
}
.contents .link a {
 border-radius: 8px;
 padding: 12px 16px 12px 32px;
 font-weight: 700;
 text-align: left;
 font-size: 1.6rem;
 background: #edf2f0 url(/images/bullet.png) no-repeat 8px center;
 background-size: 16px auto;
}

.link_btn {
 margin: 5vw 0 0 0;
 border-top: 1px solid #CCC;
 padding: 10vw 0 0 0;
}
.link_btn li {
 width: 100%;
 box-sizing: border-box;
}
.link_btn a {
 font-weight: 700;
 display: block;
 width: 100%;
 box-sizing: border-box;
 padding: 16px;
 border-radius: 4px;
 box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
 border: 1px solid #EEE;
}

.contents .main .qanda .question {
 position: relative;
 min-height: 32px;
 padding: 0 0 0 54px;
 font-weight: 700;
}
.contents .main .qanda .question p {
 font-size: 1.6rem;
 line-height: 1.4;
 padding: 0 0 0 0;
}
.qanda .question span.num {
 position: absolute;
 top: 0;
 left: 0;
 width: 40px;
 border-radius: 32px;
 background: #f4d328;
 font-size: 1.4rem;
 padding: 8px 0 8px 0;
 vertical-align: middle;
 text-align: center;
 color: #000;
}
.qanda .answer {
 position: relative;
 min-height: 32px;
 padding: 0 0 32px 54px;
 color: #666;
}
.qanda .answer span.num {
 position: absolute;
 top: 0;
 left: 0;
 width: 40px;
 border-radius: 32px;
 background: #EEE;
 font-size: 1.4rem;
 padding: 8px 0 8px 0;
 vertical-align: middle;
 text-align: center;
 font-weight: 700;
}
.contents .category_menu {
 background-color: #ffffff;
 box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.2);
 margin: 10vw 0 0 0;
}
.contents .category {
 background: #333;
 color: #FFF;
 font-weight: 700;
 font-size: 1.6rem;
 padding: 5vw;
}
.contents .category a {
 color: #FFF;
}
.contents .category_menu ul {
 margin: 5vw;
 padding: 0 0 1px 0;
}
.contents .category_menu li {
 line-height: 1.4;
 margin: 0 0 5vw 0;
}


footer {
background:  #389461;
 color: #FFF;
 padding: 16px;
 line-height: 1;
}
footer ul {
}
footer li {
 margin: 0 0 16px 0;
}
footer a {
 color: #FFF;
}
footer a:visited {
 color: #FFF;
}
footer .copyright {
margin:  64px 0 0 0;
}
footer .address {
 margin: 8px 0 0 0;
}
footer .tel {
 margin: 4px 0 0 0;
}



#menu {
 display: none ! important;
}

.slicknav_nav {
box-shadow: 0px 8px 10px 3px rgba(0,0,0,0.3) !important;
}




ul.tokucho  {
 margin:40px 0 0 0;
}
ul.tokucho > li {
}
ul.tokucho > li:nth-child(2n) {
}
.contents .tokucho .disc {
 margin-top: 5vw;
}




.hinan_image img {
width: 50%;
}

.taisho-image {
 display: table;
 width: 100%;
}
.image.taisho-image img {
 margin: 0;
 padding: 0;
}
.taisho-image div {
 display: table-cell;
}
.taisho-image div:first-child {
width: 70%;
} 
.taisho-image div:first-child img {
margin: 2px;
 width: 45%;
} 
.taisho-image div:last-child {
vertical-align:bottom;
} 





.yakuwari-image {
 display: table;
 width: 100%;
}
.image.yakuwari-image img {
 margin: 0;
 padding: 0;
}
.yakuwari-image div {
}
.yakuwari-image div:first-child {
width: 100%;
} 
.yakuwari-image div:first-child img {
margin: 2px;
} 
.yakuwari-image div:first-child img:nth-child(1){
width: 97%;
} 
.yakuwari-image div:first-child img:nth-child(2) ,
.yakuwari-image div:first-child img:nth-child(3) {
width: 48%;
} 
.yakuwari-image div:last-child {
vertical-align:bottom;
width:100%;
display:block;
text-align:center;
padding:5vw 0 0 0;
} 
.yakuwari-image div:last-child img {
width:60%;
} 




.tokucho h2 {
 font-weight: 700;
 margin: 0 0 16px 0;
 padding: 4px 0 4px 5vw;
 border-left: 4px solid #CCC;
 border-bottom: none;
}
.tokucho .image {
 padding: 0;
}
.contents .tokucho .disc {
 margin-top: 5vw;
}


.kinkyutaisho {
 margin: 10vw 0 0 0;
}

.kinkyutaisho dl + .image {
 margin: 5vw 0 0 0;
}

.kinkyutaisho .classification {
}
.kinkyutaisho .classification .image {
 text-align: center;
}
.kinkyutaisho .classification .image img {
width: 60%;
}
.kinkyutaisho .classification3 .image img {
 width: 30%;
}
.kinkyutaisho .classification3 .image dl {
 text-align: left;
 margin: -5vw 0 0 0;
}
.kinkyutaisho .classification3 .image dt,
.kinkyutaisho .classification3 .image dd{
 font-size: 0.8rem;
}



.image.shudan_image {
 padding-bottom:0;
 margin-bottom:-2vw
}
.siren_btn a {
 background: url(/images/btn_w_siren_up2.jpg) no-repeat ;
 display: block;
 width: 100%;
 height: 18vw;
 background-size: 100%;
 text-indent: -9999px;
 margin: 5vw 0 0 0;
}





.contents .image.kankei_image img {
 padding: 0;
}
.contents .image.keikaku_image img {
 padding: 0;
 vertical-align: bottom;
}
.jalert {
 margin: -1em 0 0 0;
}
.contents .main .jalert .notice {
 padding: 5vw;
 border: 1px solid #CCC;
}
.contents .main .jalert .notice ul {
 margin: 0;
 padding: 0;
}
.contents .main .jalert .notice ul li {
 font-size: 1.4rem;
 margin: 1em 0 0 0;
 padding: 0;
 line-height: 1.6;
}
.contents .main .jalert .notice p:first-child, .contents .main .jalert .notice ul li:first-child {
 margin: 0;
}
.flow_image {
}
.flow_image img {
 width: 100%;
}
.contents .main .jalert .flow_image p {
 line-height: 1.6;
 font-size: 1.4rem;
 margin: 5vw 0 0 0;
}
.flow_image .areamail {
 border: 1px solid #CCC;
 padding: 5vw;
 margin: 5vw 0 0 0;
}
.flow_image .areamail .image {
 padding: 0;
 margin: 0;
}
.contents .main .jalert .areamail p {
 margin: 16px 0 0 0;
}
.case {
 background: #EEE;
 padding: 5vw;
 margin: 5vw 0 5vw 0;
}
.case h3 {
 margin: 0;
 padding: 3vw 5vw;
 border: none;
 background: #333333;
 color: #f4d328;
 margin: -5vw -5vw 0 -5vw;
 font-size: 1.2rem;
}
.case .information_firing {
 color: #FFFFFF;
 font-size: 1.2rem;
 background: #c82504;
 width: 10em;
 margin: 24px auto 0 auto;
 padding: 5vw 5vw;
 font-weight: 700;
 text-align: center;
}
.case .information {
 background: #fee5e8;
 padding: 5vw;
 margin: 96px 0 0 0;
}
.case .information h4 {
 margin: 0;
 line-height: 1.4;
 padding: 12px 8px;
 border: none;
 background: #f4d328;
 color: #333333;
 font-size: 1.6rem;
 margin: -5vw -5vw 0 -5vw;
}
.contents .main .case .information .message {
 margin: 24px 0 8px 0;
}
.contents .main .case .information .message p {
 background: #FFF;
 font-size: 1.2rem;
 padding: 5vw;
}
.jalert strong {
 color: #c82504;
}
.case .information p {
 padding: 5vw 0;
 margin: 0;
 line-height: 1.6;
}
.case .information:before {
 display: block;
 content: " ";
 background: url("/images/arrow_flow-next-1.gif") no-repeat center top;
 background-size: contain;
 margin: -100px auto 0 auto;
 width: 100px;
 height: 100px;
 text-align: center;
}

.sochi .image img+img {
 margin: 5vw 0 0 0;
}

.sp img {
 vertical-align: bottom;
}



.action_case ol.step li,
.action_case ul.other li  {
float: left;
 width: 26.666vw;
}

.action_case #outside1 h2,
.action_case #outside2 h2,
.action_case #inside h2{
 padding: 10vw 0 5vw 0
}

.action_case ol.step3 li:nth-child(1),
.action_case ol.step3 li:nth-child(2) {
 padding: 0 5vw 5vw 0;
 background:url(/images/sample_arrow2.gif) no-repeat 27.5vw 7.5vw;
 background-size: 3vw auto;
}

.action_case ol.step2 li:nth-child(1) {
 padding: 0 5vw 0 0;
 background:url(/images/sample_arrow2.gif) no-repeat 27.5vw 7.5vw;
 background-size: 3vw auto;
}
.action_case ol.step2b li:nth-child(2){
width: 58.3vw;
}
.action_case ol.step2b li:nth-child(2) img{
width: 26.6vw;
}
.action_case ol.step2b li:nth-child(2) img:nth-child(1) {
margin: 0 5vw 0 0;
 background:url(/images/sample_arrow2.gif) no-repeat 27.5vw 7.5vw;
 background-size: 3vw auto;
}
.action_case ol.step2b li:nth-child(1) {
padding: 0 5vw 0 0;
 background:url(/images/sample_arrow2.gif) no-repeat 27.5vw 7.5vw;
 background-size: 3vw auto;
}


.action_case ul li:nth-child(3n+1),
.action_case ul li:nth-child(3n+2){
 padding: 0 5vw 10vw 0;
}

.action_case ul img,
.action_case ol img{
 width: 100%;
 line-height: 1;
}

.contents .main .action_case ul li p,
.contents .main .action_case ol li p{
 margin: 0.5vw 0 0 0;
 padding: 0;
 line-height: 1.2;
 font-size: 1.1rem;
}



.btn_detail {
 text-align: right;
 padding: 5vw 0 5vw 0;
}
.btn_detail a {
 display: inline-block;
 padding: 5vw 10vw;
 color: #FFF;
 background: #339966;
 text-decoration: none;
 border-radius: 4px;
 box-shadow:1px 0 1px rgba(0,0,0,0.2)
}



.release_date {
 text-align: right;
 font-size: 1.2rem;
 margin: 0 0 -5vw 0;
}



.kunren_image {
 margin: 0 0 0 0
}
.contents .main .kunren_image  li {
 width: 50%;
 float: left;
 box-sizing: border-box;
 margin: 10vw 0 0 0;
}
.kunren_image li:nth-child(2n+1) {
 padding: 0 2vw 0 0;
}
.kunren_image li:nth-child(2n) {
 padding: 0 0 0 2vw;
}
.kunren_image li img {
 width: 100%;
 height:auto;
}
.contents .main .kunren_image li p.caption {
 margin: 0 0 0 0;
 line-height: 1.4;
 font-size: 1.0rem;
}



.ref {
 border: 1px solid #DDD;
 padding: 5vw;
 margin: 10vw 0 0 0;
}
.contents .main .ref p {
 margin: 0;
}







.contents .main .movie_index p.en {
 font-size: 1rem;
 margin: 0;
 color: #999;
}
.movie_index .movie {
 border:1px solid #DDD;
 padding: 5vw;
 position: relative;
 margin: 10vw 0 0 0;
 
}
.contents .main .movie_index .movie h2  {
 padding: 0;
 border: none;
 font-size: 1.8rem;
 margin: 0;
}
.contents .main .movie_index .movie h2 .en  {
 font-size: 1rem;
 margin: 0;
 color: #999;
 display: block;
 font-weight: 400;
 margin: 8px 0 0 0;
}
.movie_index .time {
 background: rgba(0,0,0,0.8);
 color: #FFF;
 font-size: 1rem;
 display: inline-block;
 padding: 8px;
 border-radius: 32px;
 margin: 16px 0 0 0;
 position: absolute;
 bottom:8px;
 right:8px;
 
}
.movie_index .thumbnail {
 position: relative;
 margin: 5vw 0 0 0;
}
.movie_index .thumbnail img {
 width: 100%;
 display: block;
}
.contents .main .movie_index .movie p  {
 line-height: 1.8;
 margin: 5vw 0 0 0;
}
.movie_index .movie h2 {
 line-height: 1.4;
}
.movie_index .movie h3 {
 margin: 5vw 0 0 0;
}
.movie_index .movie .link {
 margin:5vw 0 0 0;
}
.movie_index .movie .link li:last-child {

margin-bottom: 0;
}







.forum_index .forum {
 border:1px solid #DDD;
 padding: 3vw;
 margin: 5vw 0 0 0;
 
}
.contents .main .forum_index .forum h2  {
 border: none;
 font-size: 1.8rem;
 margin: 0;
 background: #f7f7f7;
 margin: -3vw -3vw 0 -3vw;
 padding: 0;
}

.contents .main .forum_index .forum h2 a  {
display: block;
 padding: 3vw;
}

.contents .forum_index dl,
.contents .forum_index dt,
.contents .forum_index dd {
  box-sizing: border-box;
 margin: 0;
}
.contents .forum_index dl {
  background: #fff;
 margin: 3vw 0 0 0;
}
.contents .forum_index dt,
.contents .forum_index dd {
  padding:0 0 0 0;
 color: #333;
 line-height: 1.6;
}
.contents .forum_index dt {
  background: #fff;
  padding-bottom: 8px;
 font-size: 1.3rem;
}
.contents .forum_index dd {
  background: #fff;
  padding-bottom: 16px;
 font-size: 1.5rem;
}
.contents .forum_index dd:last-child {
  background: #fff;
  padding-bottom: 0;
}
.contents .forum_index dd:after {
}


.information_area {
 padding:0 5vw 5vw 5vw;
 background: #fdfaec;
 margin: 5vw 0 0 0;
}
.contents .main .information_area p {
 padding: 5vw 0 0 0;
 font-size: 1.3rem;
}

.contents .local_governments ul {
 margin: 3vw 0 0 0;
}




.map_view ol li {
 box-sizing: border-box;
 width: 100%;
 margin: 16px 0 0 0;
 background:url(/images/hinan_map_arrow.jpg)no-repeat center bottom 16px;
 padding: 0 0 64px 0;
}
.map_view ol li:last-child {
 background:none;
 padding:none;
}
.contents .main .map_view .image {
 padding: 16px 0 0 0;
 text-align: center;
}
.contents .main .map_view .image img {
 width: 80%;
}




.hogo_manual {
}
.hogo_manual .image {
}
.hogo_manual .image a {
}
.hogo_manual img {
 width: 50vw;
 height: auto;
}
.hogo_manual .index {
}
.hogo_manual ul {
 margin: 0 0 0 0;
 padding: 0;
}
.contents .hogo_manual ul li {
 border-bottom:  1px solid #EEE;
 padding: 8px 0;
 margin: 0;
}
.hogo_manual .page {
}





.words dt {
 font-weight: 400;
 color: #000;
 font-size:1.8rem
}
.words dt a {
 display: inline-block;
 font-weight: 400;
 font-size: 1.4rem;
margin: 16px 0 0 0;
}
.words dt a + a {
margin: 8px 0 0 0;
}
.main .words dd p + p {
margin: 5vw 0 0 0;
}
.words dd {
margin:5vw 0 10vw 2vw;
 padding: 0 0 0 5vw;
 border-left:2px solid #CCC;
}
.words dd p {
color: #666;
}


.contents ol.num.policy {
 margin: 0 0 0 5vw;
}

.policy h2{
 border:none;
 padding: 0;
 margin: 0 0 -16px 0;
 font-size: 1.8rem;
}


.policy p {
 margin:1.5em 0 2em 0!important;
}





.shikumi .buryokukougekijitaitou {
 background: #ff3300;
 display: inline-block;
 padding: 5vw;
 color: #FFF;
 margin: 10vw 0 0 0;
}
.shikumi .buryokukougekijitaitou a{
 color: #FFF;
}
.shikumi .buryokukougekijitaitou + p {
 margin: 5vw 0 0 5vw;
}

.shikumi .boryokukougekiyosokujitai {
 background: #ff7d22;
 padding: 5vw;
 margin: 2vw 0 0 5vw;
 color: #FFF;
}
.shikumi .boryokukougekiyosokujitai p {
 margin: 0;
}
.shikumi .boryokukougekiyosokujitai br {
}
.shikumi .boryokukougekijitai {
 background: #ff4a4c;
 padding: 5vw;
 margin: 10vw 0 0 5vw;
 color: #FFF;
}
.shikumi .boryokukougekijitai p {
 margin: 0;
}
.shikumi .kinkyutaishojitai {
 background: #3366ff;
 display: inline-block;
 padding: 12px;
 color: #FFF;
 margin: 10vw 0 0 0;
}
.shikumi .kinkyutaishojitai + p {
 margin: 5vw 0 0 5vw;
}
.shikumi .kinkyutaishojitai a {
 color: #FFF;
}


.boryokukougekijitai {
	position: relative;
}

.boryokukougekijitai:before {
	content: '';
	display: block;
	position: absolute;
	top: -44px;
	width: 100%;
	height: 35px;
	background: url(/images/shikumi_allow.JPG) no-repeat 50% 50%;
 background-size: auto 32px;
}

.pagetop {
 text-align: right;
 display: none;
}

.accordion-contents {
    display:none;
    margin:5vw 5vw 10vw 5vw;
    }
    
 .accordion-contents ul.disc {
    margin:0 16px 16px 16px !important;
    }

.accordion,
.accordion-open {
 display: block;
 padding: 16px 64px 16px 16px !important;
 border-bottom: 3px solid #339966;
 background: #FFF  url(/images/plus.png) no-repeat right 32px center;
 background-size: 15px auto;
 text-decoration: none;
 border-radius: 4px;
 box-shadow:1px 0 1px rgba(0,0,0,0.2);
 cursor:pointer;
    }
.accordion-open {
 background: #FFF  url(/images/minus.png) no-repeat right 32px center;
 background-size: 15px auto;
    }
 
h2.accordion-open {
 margin:  0vw 0 32px 0 !important;
}
.contents div + h2.accordion, .contents ul + h2.accordion, .contents li + h2.accordion, .contents ol + h2.accordion, .contents p + h2.accordion {
    margin-top:0vw;
}
    
img.icon_new {
width:24px;
margin:0 0 0 8px;
}
.sublink {
margin:8px 0 0 0;
}


.contact {
    padding:5vw;
    border:1px solid #CCC;
    margin:15vw 0 0 0;
}
.introduction {
    padding:5vw;
    border:1px solid #000;
    margin:10vw 0 0 0;
}
.contents .main .introduction p {
    margin:0;
    padding:0;
}